Bug 190986 - Gnome UI progressively freezes
Gnome UI progressively freezes
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-07 15:22 EDT by Alexandr Kara
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 04:10:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alexandr Kara 2006-05-07 15:22:17 EDT
Description of problem:


Version-Release number of selected component (if applicable):
2.14.1-1.fc5.1

How reproducible:
Don't know, happens unpredictably (as far as I know)

Steps to Reproduce:
1.
2.
3.
  
Actual results:
It gets progressively worse.
1. In the beginning, parts of panel don't update/redraw, menu cannot be opened.
Windows from window list can be selected, desktops can be switched, window
switching works.
2. If I then try to open a new terminal window, all gnome-terminals stops
responding and repainting. Right clicking on the background works and shows menu.
3. If I select for example "Open Terminal", then all icons from background
disappear and background stops responding.
I can still work with all applications except gnome-terminal, gnome-panel and
background.
Hitting Ctrl-Alt-Backspace brings login screen, I can login and everything works
again.

Expected results:
No freeze occur.

Additional info:
I am using nvidia drivers from the livna repository.
Comment 1 Alexandr Kara 2006-05-07 15:28:54 EDT
Nothing gets logged in /var/log/messages...
Another note: terminal freezes when I try to open new terminal from an already
open terminal using Ctrl-Shift-N.
Comment 2 Alexandr Kara 2006-05-08 03:06:26 EDT
This time it all started by selecting a sound card Realtek ALC650F (which I
don't have) from "Volume Control". It was labeled as OSS mixer and I don't have
OSS enabled. I have no idea where I got the card...
Maybe the bug is in kernel, after all.
Comment 3 Alexandr Kara 2006-05-12 04:10:44 EDT
It stopped this behaviour after changing my graphics card for an old, well
supported ATI Radeon.
Maybe it is worth mentioning that I am also using SELinux in enforcing mode.

Note You need to log in before you can comment on or make changes to this bug.